<!ENTITY cometbird_menu.label "CometBirdUI">
<!ENTITY cometbird_menu.restart.label "重啟 彗星流覽器">

<!ENTITY cometbird.prefpane.tabPrefsBox.dblclickCloseTabs.label "雙擊關閉標籤頁">
<!ENTITY cometbird.prefpane.tabPrefsBox.checkDblClickCloseTab.accesskey "D">